Get clicks aggregated by link tags
GET
/api/v1/analytics/tags
const url = 'https://example.com/api/v1/analytics/tags?from=2026-02-22T00%3A00%3A00Z&to=2026-03-01T23%3A59%3A59Z&granularity=hour';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/api/v1/analytics/tags?from=2026-02-22T00%3A00%3A00Z&to=2026-03-01T23%3A59%3A59Z&granularity=hour' \ --header 'Authorization: Bearer <token>'Authorizations
Заголовок раздела «Authorizations»Parameters
Заголовок раздела «Parameters»Query Parameters
Заголовок раздела «Query Parameters»from
string
Example
2026-02-22T00:00:00ZStart date (ISO 8601). Default: 7 days ago
to
string
Example
2026-03-01T23:59:59ZEnd date (ISO 8601). Default: now
granularity
string
Responses
Заголовок раздела «Responses»Media typeapplication/json
object
from
required
string
to
required
string
totalClicks
required
number
data
required
Array<object>
object
tag
required
string
clicks
required
number
percentage
required
number
Example generated
{ "from": "example", "to": "example", "totalClicks": 1, "data": [ { "tag": "example", "clicks": 1, "percentage": 1 } ]}